Problem during the installation, need help

Discussion in 'Installation/Configuration' started by AndréS, Aug 21, 2007.

  1. AndréS

    AndréS New Member

    Hello,
    I installed all of neccessray mods. I think so.

    Now I have a error at the end of the script. The installation will be aborted now, cause the included PHP-Binary doesn´t work on your system.

    (in realtiy it is german)

    here is a image of the things where he said no:

    [​IMG]

    and after he says that the installations is aborted. What i do wrong?

    Please Help me
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    1) Which linux distribution do you use?
    2) Is this a 32 or 64Bit linux installation?
    3) Did you follow one of the perfect setup guides?
     
  3. AndréS

    AndréS New Member

    1) Suse 10.2
    2) 64 bit Linux
    3) I think so. All is installed what I need
     
  4. AndréS

    AndréS New Member

    Now I have Debain 4.0
    Now the problem looks so:

    Code:
    tar: Error is not recoverable: exiting now
    tar: Child returned status 2
    tar: Error exit delayed from previous errors
    mv: cannot stat `clamav': No such file or directory
    tar: aps.tar.gz: Cannot open: No such file or directory
    tar: Error is not recoverable: exiting now
    tar: Child returned status 2
    tar: Error exit delayed from previous errors
    ./setup2: line 873: ispconfig_tmp/php/bin/php: No such file or directory
    ERROR: Das mitgelieferte PHP-Binary funktioniert auf Ihrem System nicht! Die Installation bricht hier ab!
    Debian-40-etch-32-minimal:~/install_ispconfig#
    why it doesnt work????
     
  5. till

    till Super Moderator Staff Member ISPConfig Developer

    Please post the error message that are above the errors that you posted.

    By the way, I recommend that you install your system as described in the perfect setup guide for Debian Etch, this will avaoid such compile problems.
     
  6. AndréS

    AndréS New Member

    Hi Till,

    I did this. I installed all what is neccessary.
    Which packedge have to be installed exactly. All this what I can see in recomend installation I had installed.

    Thanks, André
     
  7. till

    till Super Moderator Staff Member ISPConfig Developer

    Please post the error message that are above the errors that you posted. I can not tell you which package you missed to install without this information.
     
  8. falko

    falko Super Moderator ISPConfig Developer

Share This Page